# Common.ASTERISK_VERSION Field
summaryF:AsterNET.Common.ASTERISK_VERSION

AsterNet Class Library (Sandcastle documentation)

| Common ASTERISK_VERSION Field

[Missing <summary> documentation for "F:AsterNET.Common.ASTERISK_VERSION"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public static Regex ASTERISK_VERSION

    Public Shared ASTERISK_VERSION As Regex

    public:
    static Regex^ ASTERISK_VERSION

    static val mutable ASTERISK_VERSION: Regex

#### Field Value

Type: Regex
See Also

#### Reference

Common Class
AsterNET Namespace